// out: style.css, compress: false
// main: style.less

@page-width: 3200mm;
@page-height: 2400mm;
@page-bleed: 50mm;
@margin-outside: 7.5mm;
@u: 75pt;


@import '../../style/layout.less';
@import 'lettrine.less';
// @import 'style/reset.css';


ul {
  list-style: none; /* Remove list bullets */
  padding: 0;
  margin: 0;
}

#content .hyere {
  flow-into: flow-hyeres;
}
#content .toulon {
  flow-into: flow-toulon;
}
#content .information {
  flow-into: flow-information;
}
#content .information-hyere {
  flow-into: flow-information-hyere;
}
#content .categorie {
  flow-into: flow-categorie;
}
#content .footer {
  flow-into: flow-footer;
}
#content .signature {
  flow-into: flow-signature;
}
#content .date {
  flow-into: flow-date;
}
#content .inauguration {
  flow-into: flow-inauguration;
}
#content .titredp {
  flow-into: flow-titredp;
}
#content .titredp2 {
  flow-into: flow-titredpP;
}
#content .site {
  flow-into: flow-site;
}
#content .luuse {
  flow-into: flow-luuse;
}
.hyere, .toulon {
  font-weight:normal;
  font-size: @u * 2.5;
  letter-spacing: @u / 2;
  text-transform: uppercase;
}
.hyere{
    color:@colorinfos;
    text-transform: uppercase;
 .ville{
    font-family: @fontfamilydesignParade0;
    span {
    }
  }
  .domaine{
    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade3;
      // font-weight:bold;
    }
  }
  .sousdomaine{
    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade2;
     // font-weight:bold;
      }
  }
  .lieu {
    font-size: @u * 1.5;
    font-family: @fontfamilydesignParade0;
    text-transform: uppercase;
    margin-bottom: @u;
    margin-top: @u;
    span{
      margin-bottom:@u * 2;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      font-size: @u *2;
      line-height: @u /6;
    }
  }
}
  .toulon{
    color:@colorinfos;
    text-transform: uppercase;
    .ville{
      font-family: @fontfamilydesignParade0;
      .t{
        display:inline-block;
       font-family: @fontfamilydesignParade1;

      }
      .o{
        font-family: @fontfamilydesignParade1;

      }
      .u{
        font-family: @fontfamilydesignParade1;
        display:inline-block;

      }
      .l{
        font-family: @fontfamilydesignParade3;
      }
    }
    .domaine{
      font-family: @fontfamilydesignParade0;
      font-family: @fontfamilydesignParade1;
    }
    .sousdomaine{
      font-family: @fontfamilydesignParade0;
      span{
        font-family: @fontfamilydesignParade2;
      }
    }
    .lieu{
      font-size: @u * 1.5 ;
      font-family:@fontfamilydesignParade0;
      text-transform: uppercase;
      margin-bottom: @u ;
      margin-top: @u ;
      line-height: @u * 2;
      span{
        margin-bottom:@u * 2;
        font-family: @fontfamilydesignParade9;
        font-weight: bold;
        font-size: @u *2;
      }
    }
  }
    .information, .information-hyere{
      font-size: @u * 1.5;
      .exposition{
          font-family: @fontfamilydesignParade0;
          font-weight:normal;
          span{
            font-family: @fontfamilydesignParade3;
            // font-weight:bold;
            }
        }
    }
  .sous-information{
    display: none;
  }
  .titredp {
    letter-spacing: @u *0.5;
    .d, .e, .s, .i, .g, .n{
      transform: skew(-40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .i {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 70px);
    }
    .g {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 140px);
    }
    .n {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 210px);
    }
  }
  .titredp2 {
    letter-spacing: @u *0.1;
    .p, .a, .r, .a, .d, .e{
      transform: skew(40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .p{
      transform: skew(40deg) scale(0.95, 1.2) translate(50px, -210px);
    }
    .a1{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -140px);
    }
    .r {
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -70px);
    }
    .a2{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -30px);
    }
    .d{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 30px);
    }
    .e{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 80px);
    }
  }
  .titredp, .titredp2{
    color:@colorinfos;
    text-transform: uppercase;
    z-index: 17;
    font-family: @fontfamilyTimesb;
    font-size: @u * 7.8;
    text-align: center;
    justify-content: center;
    display: inline-block;
  }
.date{
  color:@colorinfos;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 2;
  letter-spacing: @u / 2;
    .before{
      font-size: @u + @u ;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      }
      .after{
        font-size: @u + @u;
        font-family: @fontfamilydesignParade9;
        font-weight: bold;
        }
}
.inauguration{
  color:@colorinfos;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 2;
  letter-spacing: @u / 2;
  .before{
    font-size: @u + @u/2;
    font-family: @fontfamilydesignParade9;
    font-weight: bold;
    }
    .after{
      font-size: @u + @u;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      }
}
 .site{
   text-align: center;
   text-transform: uppercase;
   font-size: @u * 1.5;
   letter-spacing: @u / 2;
   font-family: @fontfamilydesignParade0;
   color:@colorinfos;

 }
.categorie{
  text-transform: uppercase;
  font-size: @u * 1.5;
  letter-spacing: @u / 2;
  text-align: right;
  font-family: @fontfamilydesignParade0;
  color:@colorinfos;
  li{
    text-align: right;
    display: block;
    line-height: @u * 3;
    margin-top: @u *2;
  }
}
.signature{
  color:@colorinfos;
  font-family: @fontfamilydesignParade0;
  position: absolute;
  bottom: @page-height / 5;
  font-size: @u ;
  .villaTitre{
    font-size: @u *1.5;
    font-family: @fontfamilydesignParade0;
    :before {
      content: '}';
      font-family:  @fontfamilydesignParade9;
      font-size: @u * 1.5;
     }
  }
}
.luuse{
  position: absolute;
  writing-mode: vertical-rl;
  text-orientation: sideways-right;
  z-index: 1000;
  position: absolute;
  bottom: @page-height / 7;
  font-size: @u /2;
  font-family: @fontfamilydesignParade0;
  color: @colorinfos;
  transform: rotate(180deg);
}
.flow-hyeres {
  z-index: 13;
  flow-from: flow-hyeres;
  height: @page-height;
  width:  @page-width / 3;
  position: absolute;
  margin-left:@margin-outside* 10;
  margin-top:@margin-outside * 5;
  top:@page-height / 2.5;
}
.flow-toulon {
  z-index: 13;
  flow-from: flow-toulon;
  height: @page-height;
  width: @page-width /2;
  position: absolute;
  margin-left:@margin-outside* 10;
  margin-top:@margin-outside * 0;
  left: @margin-outside;
  text-align: left;
  top:@page-height / 4;
}
.flow-information{
  height: @page-height;
  flow-from: flow-information;
  position: absolute;
  width: 50%;
  right: @margin-outside;
  margin-right:@margin-outside * 10;
  margin-top: @margin-outside * 15;
  z-index: 13;
  text-align: right;
}
.flow-information-hyere{
  height: @page-height;
  flow-from: flow-information-hyere;
  position: absolute;
  width: 50%;
  right: @margin-outside;
  margin-right: @margin-outside * 10;
  margin-top: @page-height /2;
  z-index: 13;
  text-align: right;
}
.flow-categorie {
  flow-from: flow-categorie;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top:@page-height / 5;
  // position: absolute;
  // width: @page-width;
  // bottom:@margin-outside * 43;
  z-index: 14;
}
.flow-site {
  flow-from: flow-site;
  position: absolute;
  width: @page-width;
  bottom:@margin-outside * 35;
  z-index: 14;
}
.flow-footer{
  flow-from: flow-footer;
  width: @page-width + @page-bleed;
  margin-left: -1 * (@page-bleed  / 2);
  margin-right: @page-bleed  / 2;
  margin-bottom: -1 * (@page-bleed  / 2);
  height: 11%;
  position: absolute;
  background: white;
  z-index: 100;
  bottom: 0;
}
.flow-signature{
  height: @page-height;
  width:  @page-width / 3;
  flow-from: flow-signature;
  position: absolute;
  margin-left:@margin-outside * 10;
  left: @margin-outside;
  z-index: 11;
}
.flow-luuse{
  height: @page-height;
  width:  @page-width / 4;
  flow-from: flow-luuse;
  position: absolute;
  right: @margin-outside *6;
}
.flow-date{
  flow-from: flow-date;
  position: absolute;
  width: 50%;
  right: @margin-outside;
  margin-right:@margin-outside * 10;
  margin-top: @margin-outside * 10;
  z-index: 13;
  text-align: right;
}
.flow-inauguration{
  flow-from: flow-inauguration;
  position: absolute;
  width: 50%;  // letter-spacing: @u / 2;

  left: @margin-outside;
  margin-left:@margin-outside * 10;
  margin-top: @margin-outside * 10;
  z-index: 13;
  text-align: left;
}
.flow-titredp{
  z-index: 1000;
  flow-from: flow-titredp;
  position: absolute;
  top: @u * 13;
  width: @page-width / 1.5;
  left: 18%;
  // margin-right:@margin-outside * 20;
}
.flow-titredp2{
  z-index: 1000;
  flow-from: flow-titredpP;
  top: @u * 18;
  position: absolute;
  right: 18%;
  width: @page-width / 1.5;
  text-align: right;
}
.lettrage {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 8;
  font-size: @u * 8;
  transform: scale(0.95, 1.2);
  height: auto;
  left: 0;
  margin-bottom: @page-height / 5;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  line-height: @u;
  -webkit-text-stroke-width: @u * 30;
  .design {
    height: @page-height / 2;
  }
  .parade {
    height: @page-height / 2;
    .word:nth-of-type(1) svg{
      z-index: 100 !important;
    }
  }
}
.fond {
  position: absolute;
  width: @page-width + @page-bleed;
  height: @page-height + @page-bleed;
  background: @colorrose;
  margin: -1 * (@page-bleed / 2);
}
.mjson, .mjson2 {
  position: absolute;
  top: -15 * @margin-outside;
  width: @page-width * 1.05 ;

  svg{
    text {
      transform-origin: 0 0;
    }
  }
}
.mjson {
  z-index: 6;

}
.mjson2 {
  z-index: 9;
}
.word {
  width: @page-width;
  display: flex;
  text-align: center;
  justify-content: center;
  overflow: visible;
  svg.letter {
    height: 25 * @u;
    width: auto;
  }
}
.footer{
  width: @page-width;
  background: white;
  .logo-hyere{
    position: absolute;
    z-index: 100;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom:@u;
    bottom: .3 * @u;
    margin-top:@u;
  }
  .logo-toulon {
    display: none;
  }
}
sup {
  text-transform: lowercase;
}

.page-svg {
  overflow: visible;
}
